[File]
Author=Bayeli Sahalo (Bayeli@gmail.com) -- בסיוע חברי פורום מתמחים טופ   https://mitmachim.top/
LangId=1037
Name=(‏‏עברית ישראל) -hebrew
VersionId=0

[Scheduler]
ChangeModeConfirmation=?שינוי המצב יסיר את כל המשימות שנוצרו. האם להמשיך
Days=יום|ימים|ימים
Every=כל אחד| כל אחד| כל
GroupByEvent=באירוע
GroupByTime=בזמן
Minutes=דקות|דקות|דקות
Months=חודש|חודשים|חודשים
Running=...פועל
Tracks=רצועות|מסלולים|מסלולים
WeekDays=יום שני| יום שלישי| יום רביעי| יום חמישי| יום שישי| יום שבת| יום ראשון
WeekDaysShort='ב'|ג'|ד'|ה'|ו'|שב'|א
Weeks=שבוע|שבועות|שבועות
Years=שנה|שנה|שנים

[Scheduler.Actions]
ChangeVolume=שינוי עוצמת הקול
CloseApp=סגור את היישום
Hibernate=מצב שינה
NextTrack=קפיצה לרצועה הבאה
PausePlayback=השהה את ההפעלה
ResumePlayback=חידוש ההפעלה
Shutdown=כיבוי
Sleep=שינה
StartPlayback=התחל הפעלה
StartRadioCapture=הפעלת לכידת רדיו
StopRadioCapture=עצירת לכידת רדיו
StopPlayback=עצור השמעה

[SchedulerChangeVolumeSettingsDialog]
btnCancel=ביטול
btnOk=אישור
Caption=פעולה: שינוי עוצמת הקול
cbBeforeTheAction=שינוי עוצמת הקול לפני פעולות אחרות
cbFading=:הנמך עוצמת קול בעת
GB1=יעד עוצמת קול
lbBeforeTheActionWarning=האפשרות זמינה עבור משימות שמתחילות בזמן בלבד

[SchedulerPlaybackSettingsDialog]
btnCancel=ביטול
btnOk=אישור
Caption=פעולה: התחלת הפעלה
cbReturnToPreviousPlaylist=חזור לרשימת ההשמעה הקודמת
cbStartFromBeginning=הפעל ניגון מההתחלה
lbFileOffset=-התחל השמעה ב
lbReturnAfter=:לאחר הפעלת הניגון
pcpPlayFile=נגן קובץ
pcpPlayPlaylist=נגן רשימה

[SchedulerSimpleTasksView]
btnAdvancedView=מצב מתקדם
btnApply=החל
btnClose=סגירה
Caption=תזמון משימות
CB1=דעיכת עוצמת קול
CB3=:הנמכת עוצמת הקול באופן הדרגתי עבור
CB4=:הגברת עוצמת הקול באופן הדרגתי עבור
cbAlarm=שעון מעורר
cbsCloseApplication=סגור יישום
cbsEventByTime=...בזמן
cbsEventOnFileEnd=בסוף הקובץ
cbsEventOnPlaylistEnd=בסוף רשימת ההשמעה
cbsEventOnQueueEnd=בסוף התור
cbShutdown=טיימר שינה
cbShutdownAtGivenTime=בזמן נתון
cbShutdownOnElapsed=בזמן שחלף
cbsPausePlayback=השהה הפעלה
GB1=עוצמת קול
L1=:זמן
L3=:קבצים להפעלה לפני הפעולה
L4=בחר אובייקט להפעלה
rbAlarmPlayFile=קובץ
rbAlarmPlayPlaylist=רשימת השמעה
tcMainPage1=טיימר שינה
tcMainPage2=שעון מעורר

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=כיבוי
i[1]=מצב שינה [היברידי]
i[2]=שינה

[SchedulerTaskEditorDialog]
acDelete=מחיקה
acEdit=עריכה
Background=משימות
btnCancel=ביטול
btnOK=אישור
Caption=תזמון משימות
cbAllowWakeUp=הער מחשב במידת האפשר
cbWaitForTrackToFinish=המתן שהרצועה המתנגנת תסתיים
gbActions=פעולות
gbEvent=התחלה
gbName=שם
gbRecurrence=חזרה
gbRepeatThroughoutDay=חזרה על הפעולה לאורך כל היום
IncompatibleWarning=פעולה זו אינה עולה בקנה אחד עם משימה אחרת שכבר נוצרה
lbDecrease=-%d דקות 
lbIncrease=+%d דקות 
lbNow=הגדרת תאריך ושעה נוכחיים
lbTracksNumber=:קובץ להפעלה לפני הפעולות
miAdd=הוספה

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=בתאריך ובשעה
i[1]=במרווח זמן של סוף
i[2]=בסוף הקובץ
i[3]=בסוף התור
i[4]=בסוף רשימת ההשמעה

[SchedulerTasksDialog]
acAdd=הוספה
acDeleteSelected=מחיקה
acEdit=עריכה
Background=משימות
btnClose=סגירה
btnSimpleView=מצב פשוט
Caption=תזמון משימות
DeleteConfirmation=?פעולה זו תמחק משימות נבחרות! האם להמשיך

